
.listing-grid .listing-card{
    height: 358px;
}
#sidebar .price-slice input{
    width: 120px;
}
#sidebar .input-text, #sidebar input[type="text"] {
    box-shadow: none;
}
.filters .one_input{
    border-bottom: 1px solid #d4d4d4;
    padding-bottom: 20px;
}
.filters .one_input h6{
    margin: 0px !important;
    font-weight: bold !important;
}
#room-range , #sq-range{
    margin-top: -13px;
}
#sidebar fieldset{
    border-bottom: 1px solid #d4d4d4;
}
.plugin-hooks fieldset{
    border-bottom: none !important;
}
#sidebar .plugin-hooks .row{
    margin-bottom: 20px;
}
#priceMin{
    margin-left: 4px;
}
#priceMin{
    margin-bottom: 4px;
}
#header #logo{
    padding-bottom: 0px;
    padding-top: 0px;
}
#header #logo a{
    font-size: 40px;
}
.other_char label{
    height: 140px;
}
#header{
   background-color: #EEEEEE;
   margin-bottom: 0px;
   padding-bottom: 0px;
}
#header #logo span{
   display: inline;
   color: #003567;
   font-family: Helvetica, Arial, sans-serif;
    
    position: relative;
    top: 5px;
}

#header .nav li a{
   color: #666666;
   text-decoration: none;
   font-size: 17px;
}
.publish a {
    background-color: transparent !important;
    background-image: url("../images/publish-btn.png") !important;
    background-repeat: no-repeat;
    border: medium none !important;
    border-radius: 0;
    box-shadow: none !important;
    font-size: 0 !important;
    height: 44px !important;
    padding: 0 !important;
    width: 213px !important;
    background-size: contain;
}
#header .nav li.publish{
   margin-top: 14px;
}
#header .nav{
   top: 15px;
}

.main-search{
   background-color: #DCEEF1;
   background-image: none;
   border: none;
   box-shadow: none;
   height: 42px;
   padding: 12px;
}

.main-search .ui-button{
   background-color: #007E92;
   background-image: none;
   border: 1px solid #007E92;;
   box-shadow: 0 0 0 0 #a0e3ed inset;
}
.category_block{
  box-shadow: 0 0 5px #b2b2b2;
    height: auto;
    overflow: hidden;
    padding-bottom: 20px;
    width: auto;
}
.cat_heading{
  color: #003567;
font-size: 21px !important;
font-weight: 200;
}
.cell_3{
   width: 50%;
}
div.first_cel ul{
   margin-left: 20px;
}
.home_sub_cat{
   display: inline;
   margin-right: 50px;
}

.home_sub_cat a{
   color: #FA720E;
}

ul.r-list li h1 a{
   color: #666666;
   font-weight: 400;
   font-size: 17px;
}
.listing-grid .listing-basicinfo a{
   color: #FA720E;
   text-decoration: none;
   text-align: left;
   padding-bottom: 7px;
    padding-top: 18px;
    font-weight: bold;
}
.listing-grid .listing-card{
   border: none;
   padding: 0px;
   margin: 0 0 36px 20px;
   width: 216px;
}
.latest_ads .actions{
   display: none;
}
.listing-detail{
   padding: 6px;
}
body.home .listing-grid .first{
   margin-left: 0px !important;
}
.home_main{
   width: 694px !important;
}
.fe_builders{
   width: 100%;
   height: auto;
   margin-bottom: 24px;
}
.builder_inner{
   background-color: #C5E3E8;
  width: auto;
   height: auto;
   padding: 51px 40px 14px;
}
home_sidebar{
   width: 270px !important;
}
.featured_agents h3{
   text-align: center;
}
.agents_list{
   height: auto;
   width: 222px;
   box-shadow: 0px 0px 5px #b2b2b2;
   float: right;
   margin-top: 14px;
}
.agents_list ul li{
   list-style-type: none;
   text-align: center;
}
.agents_list ul{
   padding-left: 0px;
   margin-bottom: 35px;
}
.photo img{
   width: 163px;
   height: 93px;
}
body, h1, h2, h3, h4, h5{
   font-family: "Helvetica",Arial,sans-serif;
}
.fe_builder_home{
   text-align: center;
   text-decoration: none;
}
.builder_inner a{
   text-decoration: none;
}
.even{
   text-align: center;
}
.builder_inner .photo img{
   height: 70px;
   width: 173px;
}
.featured_projects{
    margin-top: 20px;
}
.builder_list{
    display: inline-block;
    margin: 0 5px;
    text-align: center;
    vertical-align: top;
}
.builder_heading a{
    color: #808080;
    
}
.builder_heading{
     height: 50px;
    margin: 3px 2px;
    width: 185px;
}
.breadcrumb{
    display: none;
}
.item-header{
    background: none;
}
#item-content h1{
    color: #00396e;
    font-size: 24pt;
    font-weight: 200;
}
.pro_heading{
    font-weight: bold;
    
}
#item-content{
    text-align: justify;
}
.item-header strong{
     color: #666666;
    font-size: 14px;
    line-height: 22px;
}
.listing-card .listing-attributes{
    line-height: 22px;
      color: #5e5e5e;
    font-size: 14px;
}

.premium-list li.listing-card, li.listing-card.premium{
    background-color: #F6F6F6;
}
.listing-grid .listing-card img{
    height: 167px;
}
.meta_list strong{
    line-height: 20px;
}
.AmenitiesDetails{
    float: left;
    width: 50%;
    margin-top: 20px;
}
.SpecificationsDetails{
    float: right;
    width: 50%;
    margin-top: 20px;
}
.AmenitiesDetails strong, .SpecificationsDetails strong{
    display: block;
    font-size: 19px;
    line-height: 60px;
}
#itemMap{
    box-shadow: 0px 0px 5px;
}
#description{
    font-size: 14px;
    font-family: Helvetica,Arial,sans-serif;
    text-align: justify;
}
#description .ui-button{
    background-color: #25B4CA;
    background-image: none;
    color: #ffffff !important;
    font-size: 15px;
    font-weight: bold;
}
.listing-card {
    box-shadow: 0px 0px 1px;
}
.seemore{
    color: #8C8C8C !important;
    padding-top: 5px !important;
   text-decoration: none;
}
.listing-grid .seemore{
    padding-bottom: 5px;
}
.see_more_link a{
    float: right;
    color: #FA720E;
}
.builder_inner img{
    box-shadow: 0px 0px 3px #000000;
}
.featured_projects a{
    text-decoration: none;
}
#footer ul{
    clear: none;
}
.pm-button{
    
    text-align: center;
}
.payu_money{
    border: 1px solid #8c8535;
    border-radius: 10px;
    color: #8c8535;
    font-weight: 700;
    padding: 10px 7px 30px;
}
.builder-logo{
    float: right !important;
    width: 200px !important;
}
.builder-logo img{
    width: 200px;
}
.builder-header {
     float: left;
    width: 60%;
}
@media screen and (max-width: 500px) {
    #header #logo span {
        font-size: 19px;
    }
    .main-search{
        position: relative;
    }
    body.display-search #header, body.home #header{
        margin-bottom: 14px;
    }
    #sidebar{
        float: none;
    }
    .builder_list{
        width: 100%;
    }
    .home_main{
        width: auto !important;
    }
    .listing-grid .listing-basicinfo a{
        display: inline;
    }
    .listing-grid .listing-basicinfo, .listing-grid .listing-data{
        word-break: break-all;
    }
    div.first_cel ul{
        margin-left: 0px;
    }
    .category_block{
        box-shadow: none;
    }
    .builder_list{
        margin: 0px;
    }
}

body.search .listing-grid .listing-card{
    width: 216px;
}
#header .nav li a{
    border-right: 1px solid #666666;
    padding-right: 8px;
    padding-left: 8px;
    margin-left:0px;
}
#reg_link_head{
    border-right: none !important;
    padding-right: 0px !important;
}
#sidebar .category #cat_113, #sidebar .category #cat_109, #sidebar .category #cat_110{
    display: none;
}
#listing-card-list .listing-card {
    margin-bottom: 15px;
}
ul.r-list li h1{
    overflow: initial;
}
#paytm_payment {
    border: 1px solid #8c8535;
    border-radius: 10px;
    color: #8c8535;
    font-weight: 700;
    padding: 10px 7px 30px;
}
body.page .category_block, body.page .cat_heading{
    display: none;
}
 body.contact .category_block, body.contact .cat_heading{
    display: none;
 }
 
.fb_likebox{
    margin-top: 45px;
    float: right;
    width: 222px;
}
body.project_item #main{
    width: 100%;
}
body.project_item .item-photos .thumbs{
     float: left;
    margin-left: 50px;
}
.project_address{
    float: right;
    width: 50%;
}
.prelaunch_price .span_3{
    width: 33%;
    height: auto;
    text-align: center;
    float: left;
}
.project_item .item-photos a{
    width: 100%;
     margin-top: -54px;
}
.project_item .item-photos a img{
    width: 100%;
 
}
body.project_item  #contact{
    margin-top: 30px;
    background-color: #25383b;
    color: #ffffff;
}
body.project_item  #contact h2{
    color: #ffffff;
}
body.project_item #contact_form{
    display: inline-block;
}
.gallery{
    clear: both;
    background-color: #00ccff;
    padding: 20px;
}
.gallery .thumbs img{
    width: 250px;
    height: 250px;
    margin-right: 25px;
}
.gallery h2{
    text-align: center;
}
body.project_item #item-content h1{
     color: #ffffff;
    display: block;
    font-size: 24pt;
    font-weight: 200;
    position: relative;
    text-align: center;
    top: 212px;
    width: 100%;
}
body.project_item #item-content h1 strong{
    background: none repeat scroll 0 0 rgba(37, 43, 91, 0.6);
    padding: 10px 20px;
}
body.project_item .wrapper-flash{
    margin-bottom: 0px;
}
body.project_item .wrapper{
    width: 100% !important;
}
body.project_item #header .wrapper, body.project_item #footer .wrapper, body.project_item .similar_ads, body.project_item .project_container {
    /*width: 980px !important;*/
     margin-left: auto;
    margin-right: auto;
    max-width: 1170px !important;
}
body.project_item #description{
    margin-left: auto;
    margin-right: auto;
    max-width: 1170px;
    padding-left: 20px;
    padding-right: 20px;
}
.fixedMenu .list-inline{
    margin-bottom: 0;
    margin-top: 0;
}

.fixedMenu {
    background: none repeat scroll 0 0 #25383b;
    width: 100%;
    text-align: center;
}
.fixedMenu .list-inline > li {
    font-weight: bold;
    line-height: 50px;
    padding-left: 15px;
    padding-right: 15px;
}
.list-inline > li {
    display: inline-block;
   
}
.fixedMenu li a {
    color: #fff;
    text-decoration: none;
}

.scroller_anchor{height:0px; margin:0; padding:0;}
.scroller{ z-index:100; }
.project_contact{
    width: 50%;
}
.project_container{
    padding-bottom: 20px;
    padding-top: 20px;
}
body.project_item #header{
    display: none;
}
body.project_item .form-container .controls input{
    margin-bottom: 2px;
     height: 25px;
}
body.project_item .has-placeholder label{
    line-height: 28px;
}
.listing-card .listing-thumb{
     margin-left: 10px;
    margin-top: 5px;
}
.listing-card .listing-detail{
     margin-left: 125px;
}
.listing-card .listing-thumb img {
    height: 95px;
    width: 105px;
}
.listing-grid .listing-detail{
    margin-left: 0px;
}
.listing-grid .listing-card img{
    height: 167px;
    width: 100%;
}
.listing-grid .listing-thumb{
    margin-left: 0px;
    margin-top: 0px;
}
.listing-card .listing-basicinfo p{
     margin-top: 0;
     margin-bottom: 4px;
}
.publish-profile a{
    background-color: #f16547;
    border-radius: 5px;
    color: #ffffff;
    font-size: 19px;
    padding: 5px 10px;
    text-decoration: none;
}
.facebook-login a{
    background-color: #49639f;
    border-radius: 3px;
    color: #ffffff;
    font-weight: bold;
    
    padding: 5px 10px;
    text-decoration: none;
}
.facebook-login {
    margin-top: 10px;
}
.logged span{
    color: #666666 !important;
    padding-left: 5px;
}
.logout{
    border-right: none !important;
}
.like-text{
    color: #003567;
font-size: 16px;
padding: 0px 14px;
line-height: 23px;
}
.search-listing #itemMapList{
    display: none;
}
#itemMapList a{
    width: 250px;
    display: inline-block;
    overflow: hidden;
}
#itemMapList img{
    width: 250px;
}
.ui-autocomplete-loading {
    background:url('../images/ajax-loader.gif');
    background-repeat: no-repeat;
    background-position: right center;
    }
    
body.item-post #main{
    width: 100%;
}
.qq-uploader{
    width: 610px !important;
}
#plugin-hook .meta_list{
    margin-left: 220px;
}
.listing-hr{
   color: #ccc;
    margin-top: 40px;
    width: 100%;
    border-color: -moz-use-text-color -moz-use-text-color #ccc;
    border-image: none;
    border-style: none none solid;
    border-width: 0 0 1px;
}
.listing-heading{
      background: none repeat scroll 0 0 #fff;
    bottom: 21px;
    display: inline-block;
    font-size: 20px;
    padding: 0 14px 0 0;
    position: relative;
}
body.item-post .box{
    margin-left: 220px;
}    